package com.bonus.canteen.core.device.vo;

import io.swagger.annotations.ApiModelProperty;

public class DeviceLockerCabinetVO {
   @ApiModelProperty("主键")
   private Long cabinetId;
   @ApiModelProperty("设备id 设备id")
   private Long deviceId;
   @ApiModelProperty("取餐柜柜橱编号（1号柜、2号柜）")
   private Integer cabinetNum;
   @ApiModelProperty("取餐柜柜门数量")
   private Integer lockerCount;

   public Long getCabinetId() {
      return this.cabinetId;
   }

   public Long getDeviceId() {
      return this.deviceId;
   }

   public Integer getCabinetNum() {
      return this.cabinetNum;
   }

   public Integer getLockerCount() {
      return this.lockerCount;
   }

   public void setCabinetId(final Long cabinetId) {
      this.cabinetId = cabinetId;
   }

   public void setDeviceId(final Long deviceId) {
      this.deviceId = deviceId;
   }

   public void setCabinetNum(final Integer cabinetNum) {
      this.cabinetNum = cabinetNum;
   }

   public void setLockerCount(final Integer lockerCount) {
      this.lockerCount = lockerCount;
   }
}
